@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=El+Messiri&display=swap');

/**  scrollbar*/
/* ::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--secondary-color);
  border: 1px solid var(--secondary-color);
}

::-webkit-scrollbar-thumb:hover {
  background: var(--secondary-hover);
}

::-webkit-scrollbar-thumb:active {
  background: linear-gradient(left, #22ADD4, #1E98BA);
} */



::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-track {
  border-radius: 0px;
  background: rgba(0, 0, 0, 0.01);
  border: 1px solid rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: rgb(0 0 0 / 0.2);
  border: none;
}
::-webkit-scrollbar-track:hover{
  background: rgba(0, 0, 0, 0.02);
  border: 1px solid rgba(0, 0, 0, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background: rgb(0 0 0 / 0.3);
}

::-webkit-scrollbar-thumb:active {
  background: linear-gradient(left, #22ADD4, #1E98BA);
}

:root {
  --primary-color: #83CFE3;
  --secondary-color: #404e5c;
  --secondary-hover: #25323e;
  --black: #000;
  --white-color: white;
  --theme-white: #faf7f2;
  --light-color: whitesmoke;
  --primary-hover: #6fc1d7;
  --li-hover: #5ab2ca;
  --bs-gray-dark: #404e5c !important;
  --sidebar-logo-icon-size: 30px;
  --sidebar-main-li-icon: 20px;
  --sidebar-main-li: 15px;
  --sidebar-child-li: 13px;
  --font-small: 13px;
  --active-font: #5695a6;
  --font-500: 500;
  --font-600: 600;
  --font-Open: 'Open Sans', sans-serif;
}

.btn-outline-secondary {
  --bs-btn-color: #404e5c !important;
  --bs-btn-border-color: #404e5c !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #404e5c !important;
  --bs-btn-hover-border-color: #404e5c !important;
  --bs-btn-focus-shadow-rgb: 108, 117, 125;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #404e5c !important;
  --bs-btn-active-border-color: #404e5c !important;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #404e5c !important;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #404e5c !important;
  --bs-gradient: none;
  box-shadow: none !important;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #404e5c !important;
  --bs-btn-border-color: #404e5c !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #434d58 !important;
  --bs-btn-hover-border-color: #434d58 !important;
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #404e5c !important;
  --bs-btn-active-border-color: #404e5c !important;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #404e5c !important;
  --bs-btn-disabled-border-color: #404e5c !important;
  box-shadow: none !important;
}

.btn-close.btn-close-white {
  opacity: 1;
}

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: var(--font-Open);

}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  color: black;
  background-color: #FFF;
  letter-spacing: 0px;
}

strong {
  font-weight: bold;
}

ol,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

iframe {
  width: 100%;
  border: none;
  display: block;
}

img {
  width: 100%;
}


span {
  font-family: var(--font-Open);

}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-Open);
  font-weight: 700;
  color: var(--primary-heading);
}


h1 {
  font-size: 45px;
  line-height: 50px;
  font-family: var(--font-Open);

}

h2 {
  font-size: 35px;
  line-height: 42px;
  font-family: var(--font-Open);

}

h3 {
  font-size: 25px;
  line-height: 35px;
  font-family: var(--font-Open);

}

h4 {
  font-size: 20px;
  line-height: 25px;
  font-family: var(--font-Open);

}

h5 {
  font-size: 20px;
  line-height: 25px;
  font-family: var(--font-Open);
}

h6 {
  font-size: 16px;
  line-height: 18px;
  font-family: var(--font-Open);
}

p {
  margin: 0 0 15px;
  font-family: var(--font-Open);
  font-size: 16px;
}

h6 a {
  font-size: 14px;
  text-decoration: underline;
  text-transform: uppercase;
}

li {
  font-family: var(--font-Open);
  text-shadow: none;
}

label {
  font-weight: 600;
}

.font_small {
  font-size: var(--font-small) !important;
}

.wp-200 {
  width: 200px !important;
}

.hp-50 {
  height: 50px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-shadow: none;
  font-family: var(--font-Open);
  font-weight: 600;
}

a {
  color: var(--secondary-color);
}

a:hover {
  text-decoration: none;
}

.btn-primary-color,
.btn-primary-color:hover,
.btn-primary-color:active,
.btn-primary-color:visited,
.btn-primary-color:focus {
  background-color: var(--secondary-color) !important;
  border-color: var(--secondary-color) !important;
  outline: none;
  box-shadow: none;
  color: var(--white-color) !important;
}


.btn-secondary:hover {
   background-color: var(--secondary-hover) !important; 
}


.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 260px;
  background: var(--secondary-color);
  z-index: 100;
  transition: all 0.5s ease;
}

.sidebar.close {
  width: 78px;
  opacity: 1 !important;
}

.sidebar .logo-details {
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: var(--secondary-color);
}

.sidebar .logo-details i {
  font-size: var(--sidebar-logo-icon-size);
  color: var(--white-color);
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
}

.sidebar .logo-details .logo_name {
  font-size: 30px;
  color: var(--white-color);
  font-weight: 600;
  transition: 0.3s ease;
  transition-delay: 0.1s;
}

.sidebar.close .logo-details .logo_name {
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
}

.logo-details img.logo {
  width: 50px;
  line-height: 45px;
  margin-left: 10px;
}

.logo-details img.logo_name {
  width: 70%;
}

.sidebar .nav-links {
  height: 100%;
  padding: 10px 0 150px 0;
  overflow: auto;
  border-top: 1px solid #566778;
}

.sidebar.close .nav-links {
  overflow: visible;
}

.sidebar .nav-links::-webkit-scrollbar {
  display: none;
}

.sidebar .nav-links li {
  position: relative;
  list-style: none;
  transition: all 0.4s ease;
  /* background-color: var(--primary-color); */
}

.sidebar .nav-links li:hover {
  background-color: #2f3d4a;
}

.sidebar .nav-links li:before {
  /* content: ''; */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #566778;
  height: 1px;
}

/*
.sidebar .nav-links li>div.iocn-link:hover {
   background-color: var(--primary-hover);
}
 */
.sidebar .nav-links li .iocn-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sidebar.close .nav-links li .iocn-link {
  display: block;
}

.sidebar .nav-links .showMenu li:hover a {
  color: var(--white-color);
}


.sidebar .nav-links li i {
  height: 50px;
  min-width: 50px;
  text-align: center;
  line-height: 50px;
  color: #c8c9ce;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
  text-shadow: none;
  padding: 0;
}

.close.sidebar .nav-links li i {
  min-width: 78px;
}

.sidebar .nav-links li.showMenu i.arrow {
  transform: rotate(-180deg);
}

.sidebar.close .nav-links i.arrow {
  display: none;
}

.sidebar .nav-links .showMenu .iocn-link {
  background-color: #516170;
}

.sidebar .nav-links .showMenu li {
  background-color: #2f3d4a;
}

.sidebar .nav-links li {
  position: relative;
  /* border-bottom: 1px solid #6c757d; */
}

.sidebar .nav-links li a {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.sidebar .nav-links li:hover a i,
.sidebar .nav-links li:hover a span {
  color: var(--white-color);
}

.sidebar .nav-links .showMenu .iocn-link a i,
.sidebar .nav-links .showMenu .iocn-link a span {
  color: var(--white-color);
  cursor: pointer;
}

div.sidebar.close ul.sub-menu>li:first-child a {
  color: var(--white-color);
}

div.sidebar.close ul.sub-menu>li:hover a {
  color: var(--white-color);
}

/*
.sidebar .nav-links li a:hover {
  background-color: var(--primary-hover);
}*/

.sidebar .nav-links li a .link_name {
  font-size: 14px;
  font-weight: 400;
  color: #c8c9ce;
  transition: all 0.4s ease;
  text-shadow: none;
  text-shadow: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 158px;
  line-height: 50px;
  cursor: pointer;
}

/*
.sidebar .nav-links li a:hover .link_name, .sidebar .nav-links li a:hover i, .sidebar .nav-links li .sub-menu a:hover{
   color: #9e9e9e; 
}
*/
.sidebar.close .nav-links li a .link_name {
  opacity: 0;
  pointer-events: none;
  height: 0;
}

.sidebar .nav-links li .sub-menu {
  margin-top: 0px;
  /* background: var(--primary-color); */
  display: none;
  padding-left: 0;
}

.sidebar .nav-links li.showMenu .sub-menu {
  display: block;
}

.sidebar .nav-links li .sub-menu a {
  color: #c8c9ce;
  padding: 7px 5px 7px 32px;
  white-space: nowrap;
  transition: all 0.3s ease;
  font-weight: 500;
  font-size: var(--sidebar-child-li);
  cursor: pointer;
}

.sidebar .nav-links li .sub-menu a i {
  font-size: 8px;
  height: 20px;
  line-height: 20px;
  color: var(--white-color);
  text-shadow: none;
  min-width: 30px;
}

.sidebar .nav-links li .sub-menu a:hover {
  opacity: 1;
}

.sidebar.close .nav-links li .sub-menu {
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 0s;
  min-width: 200px;
}

.sidebar.close .nav-links li:hover .sub-menu {
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}

.sidebar .nav-links li .sub-menu .link_name {
  display: none;
}

.sidebar.close .nav-links li .sub-menu .link_name {
  font-size: var(--sidebar-main-li);
  opacity: 1;
  display: block;
  padding: 0px 15px;
  line-height: 50px;
}

.sidebar .nav-links li .sub-menu.blank {
  opacity: 1;
  pointer-events: auto;
  padding: 3px 20px 6px 16px;
  opacity: 0;
  pointer-events: none;
}

.sidebar .nav-links li:hover .sub-menu.blank {
  top: 50%;
  transform: translateY(-50%);
}

.sidebar .profile-details {
  position: fixed;
  bottom: 0;
  width: 260px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1d1b31;
  padding: 12px 0;
  transition: all 0.5s ease;
}

.sidebar.close .profile-details {
  background: none;
}

.sidebar.close .profile-details {
  width: 78px;
}

.sidebar .profile-details .profile-content {
  display: flex;
  align-items: center;
}

.sidebar .profile-details img {
  height: 52px;
  width: 52px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}

.home-section {
  position: relative;
  background: var(--light-color);
  height: 100vh;
  left: 260px;
  width: calc(100% - 260px);
  transition: all 0.5s ease;
}

.sidebar.close~.home-section {
  left: 78px;
  width: calc(100% - 78px);
}

.home-section .header-content {
  height: 60px;
  display: flex;
  align-items: center;
  background-color: var(--white-color);
  justify-content: space-between;
}

.home-section .header-content .bx-menu,
.home-section .header-content .text {
  color: var(--secondary-color);
  font-size: 35px;
}

.home-section .header-content .bx-menu {
  margin: 0 15px;
  cursor: pointer;
}

.home-section .header-content .text {
  font-size: 26px;
  font-weight: 600;
}

div.sidebar.close ul.sub-menu {
  padding: 0px 0px !important;
}

div.sidebar.close ul.sub-menu>li {
  background-color: #34414e;
  /* padding: 4px 15px; */
}

div.sidebar.close ul.sub-menu>li:first-child {
  background-color: #516170;
}

div.sidebar.close ul.sub-menu>li a {
  padding: 0 15px;
  line-height: 36px;
}

.header_img {
  margin-right: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

.header_img li.nav-item.dropdown {
  list-style: none;
}

.header_img li.nav-item.dropdown .btn-group .dropdown-toggle {
  box-shadow: none;
}

.header_img .dropdown-toggle {
  text-decoration: none;
  color: var(--secondary-color);
}

.header_img a>i {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 10px;
}

.header_toggle {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
}

.header_img .dropdown-menu {
  padding: 0;
  overflow: hidden;
}

.icons_header {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}

.icons_header .btn-content i {
  font-size: var(--sidebar-main-li-icon);
}

.icons_header .btn-content,
.icons_header .btn-content span {
  display: flex !important;
}

.icons_header .btn {
  padding: 5px 8px;
}

.login-page {
  background-color: var(--primary-color);
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100vh;
  min-width: 100vw;
}

.login-page .login-form-holder {
  margin-top: 100px;
  background: #f1f5ff;
  border-radius: 50px;
  overflow: hidden;
}

.login-page .imageholder {
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-page .form-holder {
  padding: 40px;
  background-color: var(--white-color);
  border-radius: 50px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.login-page .form-title {
  color: var(--secondary-color);
}

.login-page .social-icon ul {
  text-align: center;
}

.login-page .social-icon ul li {
  display: inline-block;
  margin: 0 10px;
}

.login-page .social-icon ul li img {
  width: 40px;
}

.page-container {
  padding: 10px 10px;
}

.main_body .tab-content {
  position: relative;
}
.main_body .modal-body .tab-pane {
  height: auto;
  overflow-x: hidden;
}

.main_body .card {
  border-radius: 0;
}

.main_body .card-header {
  padding: 5px 12px 8px 12px;
}

.main_body .card-header .nav .nav-item {
  padding-right: 3px;
}

.main_body .card-header .nav .nav-item:last-child {
  padding-right: 0;
}

.main_body .card-header .nav .nav-item .nav-link {
  padding: 8px 10px 8px 10px;
  font-size: var(--font-small);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  color: var(--bs-gray-dark);
  border-color: #d8dbdf #d8dbdf #d8dbdf;
  cursor: default;
}
.main_body .card-header .nav .nav-item .nav-link i {
  cursor: pointer;
}

.main_body .card-header .nav .nav-item .nav-link.active {
  color: var(--white-color);
  background: var(--bs-gray-dark);
}

.close_tab_text {
  margin-right:5px;
}

.close_tab {
  padding: 0px;
  font-size: 17px;
  line-height: 0;
  color: var(--bs-gray-dark);
}

.main_body .card-header .nav .nav-item .nav-link.active .close_tab {
  color: var(--white-color);
}

.main_body .tab-pane {
  height: 100%;
}

.main_body .tab-pane .card-text {
  height: 100%;
}

.table_custom table {
  width: auto;
}

.table_custom table th,
.table_custom table td {
  padding: 2px 4px;
  font-size: var(--font-small);
  vertical-align: middle;
}
.table th {
  text-align: center;
  white-space: nowrap;
}

.table_custom table td,
.table_custom table td * {
  font-weight: var(--font-500) !important;
}

.table_td_wrap table td {
  white-space: nowrap;
}

.table_custom {
  height: calc(100vh - 205px);
  overflow-y: auto;
  /*box-shadow: 0 0 3px 0 #dee2e6;*/
}
.table_custom thead th .form-check-input, .table_custom tfoot th .form-check-input {
  border-color: #ffffff !important;
}
.table_custom_1 {
  height: auto;
  max-height: 400px;
  overflow-y: auto;
  display: inline-block;
  max-width: 100%;
}
.table_custom_2{
  display: inline-block;
  max-width: 100%;
}

.table_full_height {
  height: calc(100vh - 174px) !important;
  margin-bottom: 0px !important;
}

.table_custom thead,
.table_custom tfoot {
  position: sticky;
  top: -1px;
  background: var(--bs-gray-dark);
  border-bottom: 1px solid #dee2e6;
  border-top: 1px solid #dee2e6;
  color: #fff;
}

.table_custom tfoot {
  position: sticky;
  bottom: -1px;
}

.table_model {
  height: auto;
  max-height: calc(100vh - 550px);
  overflow-y: auto;
}

.table_model table {
  width: 100%;
}

.file_upload img {
  height: 30px;
  padding-right: 10px;
  width: auto;
}

.file_upload small {
  font-size: 10px;
}

.file_upload {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  flex-wrap: nowrap;
}

.form-check-input:checked {
  background-color: var(--secondary-color) !important;
  border-color: var(--secondary-color) !important;
}

.form-check-input:focus {
  border-color: var(--secondary-color) !important;
  box-shadow: none !important;
}

.check_size {
  height: 25px !important;
  width: 25px !important;
}

.table_custom .form-check-input {
  margin: 0;
  height: 16px;
  width: 16px;
  padding: 0 0;
  vertical-align: middle;
}

.requird_label::after {
  content: '*';
  color: red;
}

.form-control:focus,
.form-select:focus {
  border-color: var(--secondary-color) !important;
  box-shadow: 0 0 0 0.25rem rgb(64 78 92 / 15%) !important;
}

.pagination .page-link.active,
.pagination .active>.page-link {
  background-color: var(--bs-gray-dark);
  border-color: var(--bs-gray-dark);
  box-shadow: none !important;
}

.pagination .page-link,
.pagination .page-link:hover,
.pagination .page-link:focus {
  color: var(--bs-gray-dark);
  box-shadow: none !important;
}

.pagination .active>.page-link:hover {
  color: var(--white-color);
}

.modal_custom .modal-header {
  color: #fff;
  padding: 8px 10px;
  background: var(--bs-gray-dark);
  border-radius: 0;
}

.modal_custom .modal-content {
  border: 3px solid var(--bs-gray-dark);
}

.modal_custom .modal-body {
  padding: 10px;
}

.tooltip-inner {
  background-color: var(--primary-color);
  color: var(--secondary-color);
}

.bs-tooltip-bottom .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before {
  border-bottom-color: var(--primary-color);
}

.mr-50 {
  margin-right: 50%;
}

.company_logo.border {
  display: inline-block;
  padding: 5px;
}

.company_logo.border img {
  height: 74px;
  width: auto;
}

.header-size {
  padding: 7px 10px;
  background-color: #83d0e426;
  border-radius: 4px;
  height: 52px;
}

.title_form button {
  color: var(--black);
  text-decoration: none;
  padding: 8px 10px;
  width: 100%;
  text-transform: inherit;
  font-weight: 500;
  font-size: 1rem;
  background: #a4aab1;
  border-radius: 5px 5px 0 0;
  border: none;
  text-align: left;
}

.title_form button:hover {
  color: var(--black);
  background: var(--secondary-color);
  color: var(--white-color);
}

.title_form button:not(.collapsed) {
  border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  background: var(--secondary-color);
  color: var(--white-color);
  border: none !important;
}

.accordion_custom .accordion-item {
  border-radius: 6px 6px 0 0 !important;
  border-color: var(--secondary-color);
  border-top: 1px solid var(--secondary-color) !important;
}

/* Custom CSS Start */

.form_checkbox {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  margin-right: 10px;
}

.form_checkbox .form-label {
  cursor: pointer;
}

.form_checkbox .form-check-input {
  margin-top: 0;
}

.from_input_wp .form-label {
  display: block;
}

.from_input_wp textarea {
  width: 100%;
  height: 105px;
  resize: none;
  overflow-y: auto;
}

.table tr td P {
  margin-bottom: 0;
}

.table_btn {
  background: transparent;
  border: none;
  font-size: 18px; 
  line-height: 18px;
}

.table_edit_btn {
  color: #09afff;
}

.table_remove_btn {
  color: #d91313;
}

.accordion_table,
.accordion_table p {
  font-size: 15px;
}

.form_input_file {
  position: relative;
  display: inline-block;
}

.form_input_file label {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 6px;
}

.form_input_file input[type=file] {
  display: none;
}

.form_input_file label i {
  margin-top: 1px;
}

.selected_images_list ul {
  margin: 0;
  padding: 6px;
  background: #f1f1f1;
  border-radius: 10px;
  border: 1px solid #ccc;
  display: inline-flex;
  gap: 6px;
  flex-wrap: wrap;
}

.selected_images_list ul li {
  display: inline-block;
}

.selected_images_list ul li .badge {
  padding: 8px 12px;
  font-size: 13px;
  background-color: var(--secondary-color) !important;
}

.selected_images_list ul li .btn-close {
  font-size: 7px;
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}

.selected_images_list {
  display: block;
}

.form_with_btn,
.from_input_img {
  display: flex;
  gap: 12px;
}

.from_sm_img img {
  --size: 30px;
  min-width: var(--size);
  height: var(--size);
  object-fit: cover;
  object-position: center;
  border-radius: 5px;
  border: 1px solid rgb(64 78 92 / 50%);
}

.width_auto {
  width: auto;
}

.table_img img {
  /* --size:clamp(60px, 11vw, 120px);
  width: var(--size);
  height: var(--size); */
  width: auto;
  max-width: 80px;
  height: 80px;
  object-fit: cover;
  object-position: center;
}

.table_img {
  text-align: center;
}
.accordion-item {
    background-color: var(--secondary-color) !important;
}
.accordion-collapse {
  background-color: var(--bs-accordion-bg);
}
.serch_check {
  display: flex !important;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.serch_check .form-check-input[type=checkbox] {
  width: 15px;
  height: 15px;
}
.serch_check .form-check-label {
  margin-top: 3px;
  width: 100%;
}
.serch_dropdown_list {
  max-width: 300px;
  max-height: 300px;
  overflow: auto;
}

.custum_select{
  text-overflow: ellipsis;
    max-width: 390px;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}


.main_body .tab-pane {
  height: calc(100vh - 105px);
  overflow-y: auto;
}

/* Stock Tally Css Start */ 

.sec_0 h3 {
  font-size: 15px;
  padding: 6px 7px;
  font-weight: 700;
  margin: 0;
}

.sec_0 {
  border: 1px solid #dee2e6;
  /*min-width: 450px;*/
  width: 33%;
  max-width: 33.33%;
}

.table_custom_03 table {
  width: 100%;
}

.stock_data_3 {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  height: calc(100vh - 168px);
}

.table_custom_03 {
  height: calc(100% - 32px);
  margin-bottom: 0 !important;
}

/* Stock Tally Css end*/



/* Custom CSS End */


@media (max-width: 575.98px) {
  .icons_header {
    display: none;
  }

  .login-page .login-form-holder {
    display: flex;
    justify-content: center;
  }

  .login-page .imageholder {
    height: 300px;
  }
}

@media (max-width: 400px) {
  .sidebar.close .nav-links li .sub-menu {
    display: none;
  }

  .sidebar {
    width: 230px;
  }

  .sidebar.close {
    width: 0;
  }

  .home-section {
    left: 230px;
    width: calc(100% - 230px);
    z-index: 100;
  }

  .sidebar.close~.home-section {
    width: 100%;
    left: 0;
  }

  .login-page .login-form-holder {
    margin: 50px 0;
    display: flex;
    justify-content: center;
  }

  .login-page .imageholder {
    height: 250px;
  }
}